Bug 67465 - Kernel Panic during RH 7.3 Installation
Kernel Panic during RH 7.3 Installation
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-25 15:05 EDT by Timothy Montgomery
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Debug info and Email thread with Redhat Customer Service (6.39 KB, text/plain)
2002-06-25 15:07 EDT, Timothy Montgomery
no flags Details

  None (edit)
Description Timothy Montgomery 2002-06-25 15:05:11 EDT
Panic occurs after install parameters for custom workstation are entered.  When 
the process attempts to format the partitions the kernel panic occurs.  

Machine is a Abit BP-6 based dual process I686 366 Mhz with 256 MB Ram and 2 

Additional information can be found in the attachment which is the email thread 
between myself and Redhat Customer Server/Support.
Comment 1 Timothy Montgomery 2002-06-25 15:07:36 EDT
Created attachment 62564 [details]
Debug info and Email thread with Redhat Customer Service
Comment 2 Michael Fulbright 2002-06-25 23:57:14 EDT
Assigning to kernel component.
Comment 3 Timothy Montgomery 2002-06-26 19:27:51 EDT
I have received word from Redhat Customer Service that I am now depending on 
some type of response from the developer support group using this bugzilla 

Any support you can provide would be greatly appreciated.  

It has been suggested that I reinstall 7.2 and then use the 7.3 upgrade 
feature.  I have hesitated to do this because I want to get a clean install.  
Please advise.


Tim Montgomery
Comment 4 Bugzilla owner 2004-09-30 11:39:42 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.